html, body { height: 100%; margin: 0;}
body {
font-family: sans-serif;
line-height: 1.5;
padding: 1em;
}

header, footer, main, nav {
/* padding: 0.5rem; */
/* margin: 0.5rem; */
text-align: center;
}


/* body wird zur Flexbox, Flex-Items in einer Spalte */
body {
display: flex;
flex-flow: column;
margin: auto;
}

/* Fußbereich unten positionieren */
div.wrap {
flex: 1;
display: flex;
}

main {
  margin: 0 auto 1em auto;
}


